View Issue Details

IDProjectCategoryView StatusLast Update
0002017SymmetricDSImprovementpublic2014-10-27 11:52
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.11 
Target Version3.6.11Fixed in Version3.6.11 
Summary0002017: Log the DDL that installs functions required for SymmetricDS as it is being installed (similar to the way we log table DDL)
DescriptionLog the DDL that installs functions required for SymmetricDS as it is being installed (similar to the way we log table DDL)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6c4ad90b

2014-10-16 15:14:22

chenson

Details Diff
0002017: Log the DDL that installs functions required for SymmetricDS as it is being installed (similar to the way we log table DDL)
0002017
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mysql/MySqlSymmetricDialect.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2014-10-16 15:12 chenson New Issue
2014-10-16 15:12 chenson Status new => assigned
2014-10-16 15:12 chenson Assigned To => chenson
2014-10-16 15:13 chenson Summary Log the DDL that installs functions required for SymmetricDS as it is being installed (similar to the way we log DDL) => Log the DDL that installs functions required for SymmetricDS as it is being installed (similar to the way we log table DDL)
2014-10-16 15:13 chenson Description Updated View Revisions
2014-10-16 16:00 chenson Changeset attached => SymmetricDS 3.6 r8808
2014-10-16 16:00 chenson Changeset attached => SymmetricDS trunk r8809
2014-10-17 07:51 chenson Status assigned => resolved
2014-10-17 07:51 chenson Fixed in Version => 3.6.11
2014-10-17 07:51 chenson Resolution open => fixed
2014-10-27 11:52 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6c4ad90b